[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Subject: Re: SSH 2 und IDEA
From: Stefan Rutzinger
Date: 5 Oct 1999 08:30:46 -0000


Hi,

SSH2 ist nicht abwaertskompatibel -> es stellt keinen vollstaendigen
Ersatz fuer SSH1 (former SSH) dar, dieses muss bei Bedarf weiterhin
installiert werden. 


MfG

   S t e f a n
--
*---------------------------------------*
|rutzi@physik.tu-muenchen.de            |
|Stefan Rutzinger, Druckreferent FS MPI |
|Osterfeldstrasse 4, 85737 Ismaning     |
|Telefon 089/96201863                   |
*---------------------------------------*


On Mon, 4 Oct 1999, Christian Marx wrote:

> Hallo zusammen,
> 
> ich bin grad dabei, einen Linux Internetserver zusammenzubasteln und bin
> dabei auf folgendes "Problem" gestossen:
> SSH Version 2.x.x unterstützt kein IDEA mehr in der nicht-komerziellen
> Version.
> Hab ich mich da nur verguckt oder stimmt das?
> Ist es aus verschlüsselnungs bzw. auch verbreitungs-technischen Gründen
> ratsamer bei Version 1.2.27 zu bleiben?
> 
> Danke für eure Meinungen,
> Christian
> 
> --
> Homepage: http://www.cxm.de, PGP Public Key available
> Fingerprint: E3CF B772 9F40 B144 5814  F161 24E2 AD38 9B7A 026C
> 
> 
>